

     <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
    asignacionpantalla.serial_pantalla,
    registro_persona.cedula,
    registro_persona.nombre,
    registro_persona.apellido,
    sedes.nombre_sede,
    areas.nombre_areas,
    estado_equipo.nombre_estadoequipo
   
    from asignacionpantalla,registro_persona,sedes,areas,estado_equipo,pantalla where registro_persona.sede=sedes.id_sede AND registro_persona.area=areas.id_area AND pantalla.estado_pantalla=estado_equipo.id_estadoequipo  AND  registro_persona.cedula =  registro_persona.cedula

  and asignacionpantalla.serial_pantalla= (case when NOT EXISTS(select asignacionpantalla.serial_pantalla from asignacionpantalla where asignacionpantalla.serial_pantalla ='". $_GET['var1']."') then asignacionpantalla.serial_pantalla 
else '". $_GET['var1']."' end)
AND asignacionpantalla.cedula =(case when NOT EXISTS(select asignacionpantalla.cedula from asignacionpantalla where asignacionpantalla.cedula = '". $_GET['var1']."') then asignacionpantalla.cedula else '". $_GET['var1']."' end) group by asignacionpantalla.fecha_ingreso ";
 $arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);

function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>